NODE_ENV=production
PORT=3007
APP_URL=https://abelbirdnest.id
DATABASE_URL="postgresql://USER:PASSWORD@127.0.0.1:5432/abelbirdnest_prod?schema=public"
AUTH_SECRET="ganti-dengan-secret-random-panjang"
AUTH_BOOTSTRAP=false

SMTP_HOST="mail.abelbirdnest.id"
SMTP_PORT="465"
SMTP_SECURE="true"
SMTP_USER="noreply@abelbirdnest.id"
SMTP_PASSWORD="ganti-dengan-password-smtp"
SMTP_FROM="noreply@abelbirdnest.id"
